### Hierarchy

- StyleDefaultsCellDefaults

## Index

### Properties

- labelHalign
- labelStyle
- maximizedSvgStyle
- minimizedSvgStyle
- showCount
- svgStyle

## Properties

### labelHalign

labelHalign: string

The horizontal alignment value for the cell label.

### labelStyle

labelStyle: object

The CSS style object defining the style of the cell labels.

### maximizedSvgStyle

maximizedSvgStyle: object

The CSS style object defining the styles of the cell background and border when the cell is maximized.

### minimizedSvgStyle

minimizedSvgStyle: object

The CSS style object defining the styles of the cell background and border when the cell is minimized.

### showCount

showCount: string

Specifies when to display the cell count label. See the Help documentation for more information.

### svgStyle

svgStyle: object

The CSS style object defining the styles of the cell background and border.

Generated using TypeDoc